body { font-family: Arial,sans-serif,Helvetica,Verdana; margin: 0px; padding: 0px; font-size:100% }
.main { padding:1ex }
.journal_color { color: #003399 }
.journal_color2 { color: #FFFFFF }
.hr_color { color: #003399; background-color: #003399 }
.hr_color2 { color: #FFFFFF; background-color: #FFFFFF }
.toptitle { text-align: center; vertical-align: top; white-space: normal; }
table.topmenu { width: 100%; font-size:90%; background-color: #003399; padding-top: 0ex; padding-bottom: 0ex; padding-left: 1ex; padding-right: 1ex; }
.topmenu td { text-align:center; vertical-align: middle; white-space:normal; background-color: #003399; color:#FFFFFF; }
.topmenu img { border: 0 }
.topmenu a { color:#FFFFFF; text-decoration:none; white-space:nowrap; }
.topmenu a:visited { color:#FFFFFF; text-decoration:none; }
.topmenu a:hover { color:#FFFFFF; text-decoration:underline; }
.topmenu .cur { font-weight:900; white-space:nowrap; }
.topmenu .dis { color: #999999; font-style: italic; }
td.leftmenu { text-align:left; vertical-align:top; white-space:nowrap; background-color: #003399; color:#FFFFFF; padding-left: 1.5ex; padding-top: 0.5em; padding-right: 1ex; padding-bottom: 0.5em; }
.leftmenu a { color:#FFFFFF; text-decoration: none; }
.leftmenu a:visited { color:#FFFFFF; text-decoration: none; }
.leftmenu a:hover { color:#FFFFFF; text-decoration:underline; }
.leftmenu .cur { font-weight:900; }
.leftmenu ul { padding:0ex; margin:0ex; list-style:none; }
.leftmenu li { margin-top:0.5ex; }
ul.submenu { margin-left: 1em; font-size:90% }
.submenu li { margin:0ex; }
ul.submenu2 { margin-left: 0.75em; }
.submenu2 li { margin:0ex; }
.contents { text-align:left; vertical-align:top; padding: 1ex; padding-top: 0ex }
.contents_d { font-size:90%; width:100% }
.contents p { text-align:justify; }
.p_indent p { text-indent: 2ex; margin:0ex; }
.p_indent2 p { text-indent: 2ex; margin-left:4ex; margin-top:0ex; margin-right:0ex; margin-bottom:0ex; }
.foot { text-align:center; vertical-align:middle; font-size:80%; }
.nw { white-space:nowrap; }
.nwp { white-space:nowrap; }
.noprint { }
.nw_noprint { white-space:nowrap; }
a { color: #0000CC }
a:visited { color: #CC0000 }
a:hover { color: #FF9900 }
a.nv { color: #0000CC }
a.nv:visited { color: #0000CC }
a.nv:hover { color: #FF9900 }
h1 { font-size:220%; margin-bottom: 0.75ex; }
h2 { font-size:150%; margin-bottom: 0.5ex; }
.pre { font-family: "Times New Roman", Times, serif; white-space:nowrap; font-size:110%; }
.pre_div { font-family: "Times New Roman", Times, serif; font-size:90%; margin-top:0.75ex; margin-bottom:0.75ex; margin-left:4ex; }
.hl { background-color: #BDD1E8; }
.white { background-color: #FFFFFF; }
.hl_nw { background-color: #BDD1E8; white-space:nowrap; }
.white_nw { background-color: #FFFFFF; white-space:nowrap; }
.red { color: #FF0000; }
.mid_color { color: #000000; }
.pja { text-decoration: none; color: #0000CC; border-bottom: 1px dashed #0000CC; cursor: pointer; }

.right_info { float:right; margin:0 0 1ex 2ex; padding:0.25ex; border:solid 2pt #003399; text-align:left; vertical-align:top; font-size:90%; background-color:#FFFFFF; border-radius:0.75ex; box-shadow:5px 5px #ccc; }
.right_info p { text-indent:0; text-align:left; margin:0; }
.gtitle { text-align:center; vertical-align:middle; margin:0; padding:0.5ex 1ex; border:none; background-color:#003399; color:#FFFFFF; font-weight:900; }
.center_info { width:85%; margin:0.2ex auto; padding: 0.25ex; border:solid 2pt #003399; text-align:center; vertical-align:top; font-size:90%; background-color:#FFFFFF; border-radius:0.75ex; box-shadow: 5px 5px #EEDDCC; }

.j { text-align:justify !important; }
.c { text-align:center !important; }
.r { text-align:right !important; }
.l { text-align:left !important; }
.c2 { text-align:center; margin:2ex auto; }
.vb { vertical-align:bottom !important; }
.vt { vertical-align:top !important; }
.vm { vertical-align:middle !important; }

.b { font-weight:bold !important; }
.i { font-style:italic !important; }

.sm { font-size:90% !important; }
.sm2 { font-size:85% !important; }
.sm3 { font-size:80% !important; }